Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-36268

Published: 30 April 2024

An issue in The Document Foundation Libreoffice v.7.4.7 allows a remote attacker to cause a denial of service via a crafted .ppt file.

Notes

AuthorNote
Priority reason:
Denial of service via resource exhaustion in a desktop application
mdeslaur
This attack uses a powerpoint slide with 640000 images in it,
which causes libreoffice to consume resources. This has a low
security impact as it only causes a desktop application to
consume resources.

Priority

Low

Status

Package Release Status
libreoffice
Launchpad, Ubuntu, Debian
focal Needs triage

jammy Needs triage

mantic Ignored
(end of life, was needs-triage)
noble Needs triage

upstream Needs triage